body {
	background: url("bg.jpg") repeat-x 0px 0px rgb(255, 255, 255); font: 14px/24px arial, simsun, sans-serif, "microsoft yahei"; margin: 0px; padding: 0px; text-align: left; color: rgb(85, 85, 85); position: relative; font-size-adjust: none; font-stretch: normal;
}
form {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
h1 {
	color: rgb(85, 85, 85); font-size: 12px; font-weight: normal;
}
h2 {
	color: rgb(85, 85, 85); font-size: 12px; font-weight: normal;
}
h3 {
	color: rgb(85, 85, 85); font-size: 12px; font-weight: normal;
}
h4 {
	color: rgb(85, 85, 85); font-size: 12px; font-weight: normal;
}
h5 {
	color: rgb(85, 85, 85); font-size: 12px; font-weight: normal;
}
h6 {
	color: rgb(85, 85, 85); font-size: 12px; font-weight: normal;
}
p {
	color: rgb(85, 85, 85); font-size: 12px; font-weight: normal;
}
ul {
	list-style: none;
}
ol {
	list-style: none;
}
img {
	border: currentColor; display: block;
}
fieldset {
	border: currentColor; display: block;
}
img {
	
}
em {
	font-style: normal;
}
a {
	cursor: pointer;
}
a:link {
	color: rgb(70, 70, 70); text-decoration: none;
}
a:visited {
	color: rgb(70, 70, 70); text-decoration: none;
}
a:hover {
	color: rgb(224, 0, 0); text-decoration: underline;
}
a:active {
	color: rgb(224, 0, 0); text-decoration: underline;
}
table {
	margin: 0px; width: 100%;
}
table {
	border: 1px solid rgb(229, 229, 229); text-align: center; border-collapse: collapse;
}
td {
	border: 1px solid rgb(229, 229, 229); text-align: center; border-collapse: collapse;
}
tr {
	border: 1px solid rgb(229, 229, 229); text-align: center; border-collapse: collapse;
}
td {
	font: 12px/24px simsun; padding: 2px; font-size-adjust: none; font-stretch: normal;
}
.clear {
	width: 1px; height: 0px; overflow: hidden; clear: both;
}
.left {
	float: left; display: inline;
}
.right {
	float: right; display: inline;
}
.hidden {
	display: none;
}
strong {
	display: block;
}
li {
	float: left; display: inline;
}
.banner {
	margin: 0px auto; width: 100%; height: 180px; overflow: hidden; background-color:#CC0000;
}
h1 span {
	width: 100%; height: 200px; overflow: hidden; font-size: 0px; display: block;background: url("12102814296.jpg") no-repeat center 0px;
}
.more {
	margin: 0px 1px; color: rgb(224, 0, 0);
}
.more a:link {
	color: rgb(224, 0, 0);
}
.more a:visited {
	color: rgb(224, 0, 0);
}
.more a:hover {
	color: rgb(164, 0, 0);
}
.more a:active {
	color: rgb(164, 0, 0);
}
.di1 {
	background: url("12102814296.jpg") no-repeat center 0px;
}
.di2 {
	background: url("0_02.jpg") no-repeat center 180px;
}
.di3 {
	background: url("15112833796.jpg") no-repeat center 180px;
}
.di4 {
	background: url("1615492781.jpg") no-repeat center 180px;
}
.daoh {
	margin: 0px auto; width: 1000px; height: 50px; text-align: center; color: rgb(235, 235, 235); overflow: hidden;
}
.daoh span {
	font: 18px/35px "Microsoft YaHei"; margin: 0px 15px; font-size-adjust: none; font-stretch: normal;
}
.daoh span a:link {
	color: rgb(164, 0, 0);
}
.daoh span a:visited {
	color: rgb(164, 0, 0);
}
.daoh span a:hover {
	color: rgb(49, 49, 49);
}
.daoh span a:active {
	color: rgb(49, 49, 49);
}
.content {
	margin: 0px auto 15px; width: 1000px; overflow: hidden;
}
.one-l {
	width: 705px; overflow: hidden;
}
.toutiao {
	width: 705px; height: 120px;
}
.toutiao h2 {
	font: bold 24px/60px "Microsoft YaHei"; margin: 0px auto; width: 650px; text-align: center; color: rgb(230, 0, 18); font-size-adjust: none; font-stretch: normal;
}
.toutiao h2 a:link {
	color: rgb(230, 0, 18); text-decoration: none;
}
.toutiao h2 a:visited {
	color: rgb(230, 0, 18); text-decoration: none;
}
.toutiao h2 a:hover {
	color: rgb(217, 84, 18); text-decoration: underline;
}
.toutiao h2 a:active {
	color: rgb(217, 84, 18); text-decoration: underline;
}
.toutiao p {
	font: 12px/24px simsun; margin: 0px auto; width: 650px; color: rgb(85, 85, 85); text-indent: 2em; font-size-adjust: none; font-stretch: normal;
}
.photo {
	background: url("1595520171.jpg") no-repeat 0px 0px; margin: 0px; width: 128px; height: 320px; overflow: hidden;
}
.photo img {
	width: 300px; height: 320px;
}
#box2 {
	margin: 0px; width: 128px; overflow: hidden;
}
#box2 ul {
	width: 128px; height: 240px; overflow: hidden;
}
#box2 ul li {
	width: 128px; height: 240px; overflow: hidden;
}
#box2 ul li p {
	font: 12px/18px simsun; margin: 5px auto 0px; width: 275px; height: 54px; color: rgb(255, 255, 255); text-indent: 2em; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
#box2 ol {
	margin: -15px 0px 0px 225px; width: 80px; height: 10px; overflow: hidden; position: absolute; z-index: 600;
}
#box2 ol li.active {
	background: rgb(230, 0, 18);
}
#box2 ol li {
	background: rgb(204, 204, 204); margin: 0px 2px; width: 10px; height: 10px; overflow: hidden; cursor: pointer;
}
.yaowen {
	margin: 0px; width: 545px; height: 324px; overflow: hidden;
}
.tit1 {
	overflow: hidden;
}
.tit1 h2 {
	background: url("bg2.jpg") no-repeat 0px 0px; font: bold 16px/28px "Microsoft YaHei"; margin: 12px 0px 0px 15px; width: 100px; height: 28px; text-align: center; color: rgb(255, 255, 255); float: left; display: inline; font-size-adjust: none; font-stretch: normal;
}
.tit1 h2 a:link {
	color: rgb(255, 255, 255);
}
.tit1 h2 a:visited {
	color: rgb(255, 255, 255);
}
.tit1 h2 a:hover {
	color: rgb(255, 241, 0);
}
.tit1 h2 a:active {
	color: rgb(255, 241, 0);
}
.tit1 p {
	font: 12px/28px simsun; margin: 12px 12px 0px 0px; color: rgb(164, 0, 0); float: right; display: inline; font-size-adjust: none; font-stretch: normal;
}
.tit1 p a:link {
	color: rgb(164, 0, 0);
}
.tit1 p a:visited {
	color: rgb(164, 0, 0);
}
.tit1 p a:hover {
	color: rgb(217, 84, 18);
}
.tit1 p a:active {
	color: rgb(217, 84, 18);
}
.yaowen ul {
	margin: 10px auto 8px; width: 370px; overflow: hidden;
}
.yaowen li {
	background: url("il.gif") no-repeat 0px 12px; font: 14px/28px simsun; width: 370px; height: 28px; text-indent: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size-adjust: none; font-stretch: normal;
}
.xian {
	width: 100%; height: 1px; overflow: hidden; border-top-color: rgb(164, 0, 0); border-top-width: 1px; border-top-style: dashed;
}
.xian1 {
	margin: 5px auto 0px; padding: 0px 0px 10px; width: 960px; height: 1px; overflow: hidden; border-top-color: rgb(228, 228, 228); border-top-width: 3px; border-top-style: solid;
}
.xian2 {
	margin: 5px auto 0px; width: 630px; height: 10px; overflow: hidden; border-top-color: rgb(228, 228, 228); border-top-width: 3px; border-top-style: solid;
}
.one-r {
	background: rgb(255, 255, 255); margin: 0px; padding: 1px; border: 1px solid rgb(204, 204, 204); width: 276px; overflow: hidden;
}
.r-bg {
	background: rgb(225, 225, 225); width: 276px;
}
.r-1 {
	height: 170px;
}
.r-2 {
	height: 226px;
}
.r-3 {
	height: 306px;
}
.r-4 {
	height: 296px;
}
.tit2 {
	background: url("bg3.jpg") no-repeat 0px 0px; width: 276px; height: 28px; overflow: hidden;
}
.tit2 h2 {
	font: bold 16px/28px "Microsoft YaHei"; margin: 0px 0px 0px 30px; color: rgb(255, 255, 255); float: left; display: inline; font-size-adjust: none; font-stretch: normal;
}
.tit2 h2 a:link {
	color: rgb(255, 255, 255);
}
.tit2 h2 a:visited {
	color: rgb(255, 255, 255);
}
.tit2 h2 a:hover {
	color: rgb(255, 241, 0);
}
.tit2 h2 a:active {
	color: rgb(255, 241, 0);
}
.tit2 p {
	font: 12px/28px simsun; margin: 0px 12px 0px 0px; color: rgb(255, 255, 255); float: right; display: inline; font-size-adjust: none; font-stretch: normal;
}
.tit2 p a:link {
	color: rgb(255, 255, 255);
}
.tit2 p a:visited {
	color: rgb(255, 255, 255);
}
.tit2 p a:hover {
	color: rgb(255, 241, 0);
}
.tit2 p a:active {
	color: rgb(255, 241, 0);
}
.r-bg ul {
	margin: 10px auto 12px; width: 240px; overflow: hidden;
}
.r-bg li {
	background: url("il.gif") no-repeat 0px 10px; font: 12px/26px simsun; width: 240px; height: 26px; text-indent: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size-adjust: none; font-stretch: normal;
}
.two-l {
	background: url("bg4.jpg") no-repeat 0px 0px rgb(250, 250, 250); border: 1px solid rgb(204, 204, 204); width: 703px; height: 228px; overflow: hidden;
}
.two-pic {
	height: 298px;
}
.quanw {
	width: 351px; overflow: hidden;
}
.qw-f {
	margin: 10px auto 8px; width: 310px; overflow: hidden;
}
.qw-f strong {
	font: bold 16px/32px "Microsoft YaHei"; height: 32px; color: rgb(0, 0, 0); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size-adjust: none; font-stretch: normal;
}
.qw-f p {
	font: 12px/24px simsun; height: 48px; color: rgb(124, 124, 124); text-indent: 2em; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.quanw ul {
	margin: 10px auto 8px; width: 310px; overflow: hidden;
}
.quanw li {
	background: url("il.gif") no-repeat 0px 12px; font: 14px/26px simsun; width: 310px; height: 26px; text-indent: 12px; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.zdsx {
	background: rgb(236, 232, 221); width: 705px; height: 310px; overflow: hidden;
}
.p3_3 {
	overflow: hidden;
}
.zdsx em {
	width: 708px; height: 40px; overflow: hidden; display: block;
}
.zdsx em img {
	margin: 0px 3px 0px 0px; float: left; display: inline; cursor: pointer;
}
.LeftBotton01 {
	left: 15px; top: 100px; position: absolute; z-index: 10; cursor: pointer;
}
.RightBotton01 {
	top: 100px; right: 15px; position: absolute; z-index: 10; cursor: pointer;
}
.zdsx span li {
	width: 705px; height: 270px; overflow: hidden;
}
.zdsx span li img {
	width: 705px; height: 270px;
}
.p3_3 {
	overflow: hidden;
}
.p3_3 span {
	width: 705px; float: left;
}
.p3_3 em {
	width: 708px; float: right;
}
.p3_4 {
	margin-top: 8px;
}
.b-box {
	background: url("11112919828.jpg") no-repeat 0px 0px rgb(250, 250, 250); padding: 0px; border: 1px solid rgb(204, 204, 204); width: 998px; height: 338px; overflow: hidden;
}
.b-box h2 span {
	width: 0px; height: 0px; overflow: hidden; font-size: 0px; display: block;
}
.b-box h2 {
	margin: 1px 0px 0px 1px; font: bold 16px/28px "Microsoft YaHei"; color: rgb(255, 255, 255); padding-left:40px; padding-top:3px;
}
.b-box h2 a:link {
	color: rgb(255, 255, 255);
}
.b-box h2 a:visited {
	color: rgb(255, 255, 255);
}
.b-box h2 a:hover {
	color: rgb(255, 241, 0);
}
.b-box h2 a:active {
	color: rgb(255, 241, 0);
}
.bg {
	height: 438px;
}
.bg1 {
	height: 488px;
}
.tit3 {
	margin: 0px auto; width: 286px; height: 30px; overflow: hidden;
}
.tit3 h3 {
	background: url("bg6.jpg") no-repeat 0px 8px; font: bold 18px/30px "Microsoft YaHei"; margin: 0px; width: 200px; color: rgb(164, 0, 0); text-indent: 16px; overflow: hidden; float: left; display: inline; font-size-adjust: none; font-stretch: normal;
}
.tit3 h3 a:link {
	color: rgb(164, 0, 0);
}
.tit3 h3 a:visited {
	color: rgb(164, 0, 0);
}
.tit3 h3 a:hover {
	color: rgb(217, 84, 18);
}
.tit3 h3 a:active {
	color: rgb(217, 84, 18);
}
.tit3 p {
	font: 12px/30px simsun; margin: 0px; color: rgb(164, 0, 0); float: right; display: inline; font-size-adjust: none; font-stretch: normal;
}
.tit3 p a:link {
	color: rgb(164, 0, 0);
}
.tit2 p a:visited {
	color: rgb(164, 0, 0);
}
.tit3 p a:hover {
	color: rgb(217, 84, 18);
}
.tit2 p a:active {
	color: rgb(217, 84, 18);
}
.hd-box {
	margin: 10px 0px 0px; width: 332px; overflow: hidden; border-right-color: rgb(164, 0, 0); border-right-width: 1px; border-right-style: dashed;
}
.nb {
	border: currentColor;
}
.hd-box ul {
	margin: 10px auto 0px; width: 286px; overflow: hidden;
}
.hd-box li {
	background: url("il.gif") no-repeat 0px 12px; font: 14px/26px simsun; width: 286px; height: 26px; text-indent: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size-adjust: none; font-stretch: normal;
}
.f-tw {
	margin: 10px auto 8px; width: 290px; height: 102px; overflow: hidden;
}
.f-tw img {
	width: 90px; height: 102px; float: left; display: inline;
}
.f-tw .img-r {
	width: 180px; overflow: hidden;
}
.f-tw strong {
	font: bold 16px/28px "Microsoft YaHei"; height: 28px; color: rgb(0, 0, 0); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size-adjust: none; font-stretch: normal;
}
.f-tw p {
	font: 12px/20px simsun; margin: 3px 0px 0px; height: 70px; color: rgb(124, 124, 124); text-indent: 2em; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.f-tw1 {
	margin: 10px auto 8px; width: 290px; height: 72px; overflow: hidden;
}
.f-tw1 img {
	width: 100px; height: 72px; float: left; display: inline;
}
.f-tw1 .img-r {
	width: 170px; overflow: hidden;
}
.f-tw1 strong {
	font: bold 16px/28px "Microsoft YaHei"; height: 28px; color: rgb(0, 0, 0); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size-adjust: none; font-stretch: normal;
}
.f-tw1 p {
	font: 12px/20px simsun; margin: 3px 0px 0px; height: 40px; color: rgb(124, 124, 124); text-indent: 2em; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.pic_jCarouselLite {
	margin: 15px auto 0px; width: 300px; overflow: hidden; position: relative;
}
.pic_jCarouselLite span {
	position: absolute; z-index: 10;
}
.pic_jCarouselLite span.a01 {
	left: 12px; top: 80px; z-index: 999; cursor: pointer;
}
.pic_jCarouselLite span.a02 {
	top: 80px; right: 12px; z-index: 999; cursor: pointer;
}
.pic_jCarouselLite ul {
	width: 300px; height: 230px; overflow: hidden;
}
.pic_jCarouselLite li {
	width: 300px; height: 230px; text-indent: 0px;
}
.pic_jCarouselLite li img {
	width: 300px; height: 200px;
}
.pic_jCarouselLite li p {
	font: 14px/32px simsun; width: 300px; height: 32px; text-align: center; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.quanw .jctp {
	margin: 15px 0px 0px 30px; width: 320px; overflow: hidden;
}
.quanw .jctp li {
	margin: 0px 25px 0px 0px; width: 135px; height: 115px; text-indent: 0px;
}
.quanw .jctp img {
	width: 135px; height: 85px;
}
.quanw .jctp p {
	font: 12px/24px simsun; width: 135px; height: 24px; text-align: center; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.r-4 .f-tw {
	margin: 13px auto 0px; width: 245px;
}
.r-6 .f-tw {
	margin: 13px auto 0px; width: 245px;
}
.r-4 .f-tw img {
	width: 100px; height: 68px;
}
.r-6 .f-tw img {
	width: 100px; height: 68px;
}
.r-4 .f-tw .img-r {
	width: 130px;
}
.r-6 .f-tw .img-r {
	width: 130px;
}
.r-4 .f-tw strong {
	font: bold 12px/24px simsun; height: 24px; font-size-adjust: none; font-stretch: normal;
}
.r-6 .f-tw strong {
	font: bold 12px/24px simsun; height: 24px; font-size-adjust: none; font-stretch: normal;
}
.lingshi {
	margin: 10px 0px 0px 22px; width: 287px; height: 64px; float: left; display: inline;
}
.shuohua {
	margin: 6px 0px 10px 25px; width: 270px; height: 43px; float: left; display: inline;
}
.hd-box .tjdb {
	margin: 15px 0px 0px 35px; width: 110px; height: 170px; text-indent: 0px;
}
.hd-box .duben {
	width: 110px; height: 147px;
}
.hd-box .tjdb p {
	font: 12px/32px simsun; width: 110px; height: 32px; text-align: center; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.zl-left {
	width: 666px; overflow: hidden;
}
#ScPageFoot * {
	margin: 0px; padding: 0px;
}
#ScPageFoot {
	clear: both;
}
#ScPageFoot .ScError {
	text-align: center; color: rgb(51, 51, 51); line-height: 25px; font-family: Arial, simsun; font-size: 12px; background-color: rgb(255, 255, 255);
}
#ScPageFoot .ScError strong {
	color: rgb(204, 51, 0); font-weight: bold; display: inline;
}
#ScPageFoot .ScError a {
	color: rgb(204, 51, 0); text-decoration: underline;
}
#ScPageFoot .ScError a:visited {
	color: rgb(204, 51, 0); text-decoration: underline;
}
#ScPageFoot .ScFoot {
	padding-bottom: 10px; font-family: Arial, simsun; font-size: 12px; background-color: rgb(255, 255, 255);
}
#ScPageFoot .ScFoot .navi {

	height: 25px; text-align: center; color: rgb(253, 231, 225); line-height: 25px; font-size: 12px; background-image: url("www.southcn.comindex08stylebtbg2.gif"); background-color: rgb(153, 0, 0);
}
#ScPageFoot .ScFoot .navi a {
	color: rgb(255, 255, 255); text-decoration: none;
}
#ScPageFoot .ScFoot .navi a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
#ScPageFoot .ScFoot .navi a:hover {
	color: rgb(255, 255, 255); text-decoration: underline;
}
#ScPageFoot .ScFoot .detail {
	padding: 10px; text-align: center; color: rgb(51, 51, 51); line-height: 160%;
}
#ScPageFoot .ScFoot .detail a {
	color: rgb(0, 51, 153); text-decoration: none;
}
#ScPageFoot .ScFoot .detail a:visited {
	color: rgb(0, 51, 153); text-decoration: none;
}
#ScPageFoot .ScFoot .detail a:hover {
	text-decoration: underline;
}
#ScPageFoot .ScLinks {
	text-align: center; color: rgb(51, 51, 51); line-height: 30px; font-size: 12px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
#ScPageFoot .ScLinks a {
	color: rgb(51, 51, 51); text-decoration: none;
}
#ScPageFoot .ScLinks a:visited {
	color: rgb(51, 51, 51); text-decoration: none;
}
#ScPageFoot .ScLinks a:hover {
	color: rgb(204, 51, 0);
}
.Gw {
	margin: 0px auto; width: 980px; clear: both;
}
.d1_left {
	width: 1005px; overflow: hidden;
}
.d2_left {
	width: 765px; overflow: hidden; float:right;
}
.one-r {
	margin: 0px; overflow: hidden;
}
.r-5 {
	padding: 1px; border: 1px solid rgb(204, 204, 204); width: 276px; height: 226px; margin-bottom: 15px;
}
.r-6 {
	padding: 1px; border: 1px solid rgb(204, 204, 204); width: 276px; height: 296px; margin-bottom: 15px;
}
.d1_1 {
	margin: 0px auto; width: 960px; height: 41px; line-height: 41px; padding-left: 18px; font-size: 12px; font-weight: normal; border-bottom-color: rgb(233, 229, 220); border-bottom-width: 1px; border-bottom-style: solid;
}
.d1_1 a {
	margin: 0px 8px;
}
.d1_1 {
	color: rgb(164, 19, 32);
}
.d1_1 a:link {
	color: rgb(164, 19, 32);
}
.d1_1 a:visited {
	color: rgb(164, 19, 32);
}
.d2_1 {
	margin: 0px auto; width: 660px; height: 41px; line-height: 41px; padding-left: 18px; font-size: 12px; font-weight: normal; border-bottom-color: rgb(233, 229, 220); border-bottom-width: 1px; border-bottom-style: solid;
}
.d2_1 a {
	margin: 0px 8px;
}
.d2_1 {
	color: rgb(164, 19, 32);
}
.d2_1 a:link {
	color: rgb(164, 19, 32);
}
.d2_1 a:visited {
	color: rgb(164, 19, 32);
}
.d2_3 {
	color: rgb(160, 139, 92);
}
.d2_3 a:link {
	color: rgb(160, 139, 92);
}
.d2_3 a:visited {
	color: rgb(160, 139, 92);
}
.d2_2 {
	margin: 0px auto; padding: 10px 2px 10px; width: 656px; overflow: hidden; border-bottom-color: rgb(164, 0, 0); border-bottom-width: 1px; border-bottom-style: dashed;
}
.d2_2 li {
	width: 656px; line-height: 200%; overflow: hidden;
}
.d2_2 li a {
	line-height: 200%; font-size: 14px; float: left;
}
.d2_2 li span {
	text-align: right; color: rgb(102, 102, 102); font-size: 12px; float: right;
}
.d2_3 {
	padding: 20px 0px; text-align: center; font-size: 12px;
}
.d1_left h1 {
	font: 24px/40px "Microsoft YaHei"; margin: 15px auto 0px; width: 960px; text-align: center; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.d2_left h1 {
	font: 24px/40px "Microsoft YaHei"; margin: 15px auto 0px; width: 660px; text-align: center; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.laiyuan {
	margin: 0px auto 20px; width: 660px; text-align: center; overflow: hidden; font-size: 12px;
}
.laiyuan1 {
	margin: 0px auto 20px; width: 960px; text-align: center; overflow: hidden; font-size: 12px;
}
.d1txt_1 {
	margin: 0px auto; width: 960px; line-height: 180%; overflow: hidden; padding-top: 16px; font-size: 14px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.d1txt_1 p {
	margin: 20px auto 0px; font-size: 14px;
}
.d1txt_1 p strong {
	display: inline;
}
.d1txt_1 img {
	margin: 0px auto; text-align: center;
}
.d2txt_1 {
	margin: 0px auto; width: 660px; line-height: 180%; overflow: hidden; padding-top: 16px; font-size: 14px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.d2txt_1 p {
	margin: 20px auto 0px; font-size: 14px;
}
.d2txt_1 p strong {
	display: inline;
}
.d2txt_1 img {
	margin: 0px auto; text-align: center;
}
.zgjxs ul {
	margin: 10px 0px 10px 20px; width: 320px; overflow: hidden; float: left; display: inline;
}
.zgjxs li {
	background: url("il.gif") no-repeat 0px 12px; font: 14px/26px simsun; width: 310px; height: 26px; text-indent: 12px; overflow: hidden; font-size-adjust: none; font-stretch: normal;
}
.page {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; MARGIN: 8px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; CLEAR: both; PADDING-TOP: 8px
}
.page A {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 4px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #333333; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.page A.hover {
	COLOR: #ff0000; FONT-WEIGHT: bold
}
.news_list_left_c_b {
	BORDER-BOTTOM: #d2e2f9 1px solid; BORDER-LEFT: #d2e2f9 1px solid; WIDTH: 700px; MARGIN-BOTTOM: 8px; FLOAT: left; HEIGHT: 225px; BORDER-TOP: #d2e2f9 0px solid; MARGIN-RIGHT: 8px; BORDER-RIGHT: #d2e2f9 1px solid
}
* HTML .news_list_left_c_b {
	WIDTH: 698px
}
.news_list_left_c_b UL {
	PADDING-BOTTOM: 8px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 690px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 8px
}
.news_list_left_c_b UL LI {
	TEXT-ALIGN: left; line-height: 165%; font-size: 14px; overflow: hidden; CLEAR: both
}
.news_list_left_c_b UL LI SPAN {
	text-align: right; color: rgb(102, 102, 102); font-size: 12px; float: right;
}
.h2bg {
	BORDER-BOTTOM: #d2e2f9 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; TEXT-INDENT: 10px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(bg5.jpg) repeat-x; COLOR: #FFF; CLEAR: both; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.h2bg SPAN {
	FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: normal; MARGIN-RIGHT: 8px
}
/*通用侧边栏*/ 
.sideBox{ overflow:hidden; margin-bottom:10px;}
.sideBox .hd{height:30px; line-height:30px; background:url(16113850890.png) no-repeat left -106px; overflow:hidden;}
.sideBox .hd .more{float:right; margin-right:10px; color:#333;}
.sideBox .hd h4{width:auto; float:left; height:30px; padding-right:50px; font-size:14px; font-weight:bold; color:white;  background:url(16113850890.png) no-repeat right -71px;}
.sideBox .hd h4 span{display:block; width:auto; float:left; padding-left:16px; background:url(16113850890.png) no-repeat left -71px;}
.sideBox .bd{border:1px solid #d5d5d5; border-top:0; padding:10px; overflow:hidden;}
#sideNav{ margin-bottom:10px;}
#sideNav .bd{ padding:10px 12px 6px 12px; background:#fff;}
#sideNav .bd li{ width:196px; height:29px; overflow:hidden; line-height:29px; text-align:center; margin-bottom:4px; }
#sideNav .bd li a{display:block; height:29px;background:url(http://dongtou.rongshui.gov.cn/images/infoPublicMenu.png) no-repeat 0 -305px;}
#sideNav .bd li a:hover{color:#ef6338; text-decoration:none; font-weight:bold;background:url(http://dongtou.rongshui.gov.cn/images/infoPublicMenu.png) no-repeat 0 -336px;}
#sideNav .bd li.on a{ color:#ef6338; font-weight:bold; background:url(http://dongtou.rongshui.gov.cn/images/infoPublicMenu.png) no-repeat 0 -336px;}